package com.jay.monitor.data.server.componts.html;

/**
 * 渲染数据模型
 *
 * @author liukaixiong
 * @date 2022/7/18 - 13:17
 */
public interface DataRender {

    public Object getCode();

    public String getLabel();

}
